<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Introduction to JavaScript</title>
    </head>
    <body>
        

        <script type="text/javascript" src="./script.js"></script>
    </body>
</html>